Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agentpowers.ai/v1/sellers/{slug}
import requestsurl = "https://api.agentpowers.ai/v1/sellers/{slug}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.agentpowers.ai/v1/sellers/{slug}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "display_name_slug": "<string>", "verified": true, "total_skills": 123, "total_downloads": 123, "display_name": "<string>", "avatar_url": "<string>", "github_username": "<string>", "bio": "<string>", "website_url": "<string>", "github_url": "<string>", "linkedin_url": "<string>", "twitter_url": "<string>", "joined_at": "<string>", "skills": [] }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Get public seller profile by display_name_slug.
Successful Response
Show child attributes
Was this page helpful?